<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class MetricsCategoryEnum
{
    public const MASTER = 'master';
    public const CONTENT = 'content';
    public const ATTRIBUTES = 'attributes';

    /**
     * @return string[]
     */
    public static function cases(): array
    {
        return [
            self::MASTER,
            self::CONTENT,
            self::ATTRIBUTES,
        ];
    }
}
